# Units_NoSuchUnit.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_NoSuchUnit.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_NoSuchObject.hxx>`

## Defines

#define | Units_NoSuchUnit_Raise_if(CONDITION, MESSAGE) if (CONDITION) Units_NoSuchUnit::Raise(MESSAGE);

## Define Documentation

#define Units_NoSuchUnit_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Units_NoSuchUnit::Raise(MESSAGE);